Subject: Re: Something weird is happening...

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 29 Jan 2009 14:36:24 -0800

Ingo Molnar wrote:
> * Junio C Hamano <[email-masked]> wrote:
> 
>> But that is just a conjecture from a cursory looking at the current 
>> code. I do not remember (or did not know from the beginning) some 
>> details of it. And that is why I asked you if "git fsck --full" reports 
>> it missing in my earlier response to you.
> 
> sorry i did not follow up on that detail. I ran --full yesterday already 
> (before we reported this), and besides taking a lot longer to finish it 
> reported the same screenful of problems.
> 
> Should i send the output of it? (i started it, it will take some time to 
> finish)

I didn't get the "missing" message with git fsck --full.  I get the 
"dangling" messages, still, but that is more or less expected.

	-hpa